<?php
# ***** BEGIN LICENSE BLOCK *****
# This file is part of DotClear.
# Copyright (c) 2004 Olivier Meunier and contributors. All rights
# reserved.
#
# DotClear is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# DotClear is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with DotClear; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# ***** END LICENSE BLOCK *****
?>
<div class="post">
  <div class="titre">
			<h2 id="p<?php dcPostID(); ?>"><a	href="<?php dcPostURL(); ?>"><?php dcPostTitle(); ?></a></h2>
			<br />
		</div>
  <div class="entry" <?php dcPostLang(); ?>></div>
  <div class="post-content">
    <?php dcPostChapo('<div class="chapo">%s</div>'); ?><br />
		<?php dcPostContent(); ?>
    <br />
    <br />
    <h3 class="comment">Ajouter un commentaire</h3>
    <?php if (dcPostOpenComments() && dc_allow_comments) : /* Si les commentaires sont permis */?>
    <?php if (dc_allow_comments) : /* Si les commentaires sont permis */?>
    <?php include dirname(__FILE__).'/form.php'; ?>
    <?php endif; ?>
    <?php else : ?>
    <p>Les commentaires pour ce billet sont ferm&eacute;s.</p>
    <?php endif; ?>
    <h3 class="comment">Commentaires</h3>
    <?php if ($comments->isEmpty()) : /* Message si aucune commentaire */	?>
    <p>Aucun commentaire pour le moment.</p>
    <?php endif; ?>
    <?php while ($comments->fetch()) : /* Boucle de commentaires */
		// On met le num&eacute;ro du commentaire dans une variable
		$co_num = $comments->int_index+1;
	?>
    <p id="c<?php dcCommentID(); ?>" class="comment-info"> <span class="comment-number"><a href="#c<?php dcCommentID(); ?>"><?php echo $co_num; ?>.</a></span> Le
      <?php dcCommentDate(); ?>
  &agrave;
  <?php dcCommentTime(); ?>
      , par <strong>
  <?php dcCommentAuthor(); ?>
</strong></p>
    <?php /* on affiche le commentaire */ ?>
    <blockquote>
      <?php dcCommentContent(); ?>
    </blockquote>
    <?php endwhile; ?>
    <br />
    <br />
    <h3 id="tb">Trackbacks</h3>
    <div class="post-content">
      <?php if ($trackbacks->isEmpty()) : /* Message si aucune trackback */?>
      Aucun trackback.<br />
  <?php endif; ?>
  <?php while ($trackbacks->fetch()) : /* Liste des trackbacks */
		// On met le num&eacute;ro du trackback dans une variable
		$tb_num = $trackbacks->int_index+1;
	?>
  <p id="c<?php dcTBID(); ?>" class="comment-info"> <span class="comment-number"><a href="#c<?php dcTBID(); ?>"><?php echo $tb_num; ?>.</a></span> Le
    <?php dcTBDate(); ?>
    &agrave;
    <?php dcTBTime(); ?>
    , de <strong>
      <?php dcTBAuthor(); ?>
    </strong></p>
  <?php /* on affiche le trackback */ ?>
  <blockquote>
    <div class="com">
      <?php dcTBContent(); ?>
    </div>
  </blockquote>
  <?php endwhile; ?>
  <?php /*Le lien pour ajouter un trackback si ceux-ci sont autoris&eacute;s*/ ?>
  <?php if (dcPostOpenTrackbacks() && dc_allow_trackbacks) : ?>
  <p>Pour faire un trackback sur ce billet&nbsp;: <?php echo dcPostTrackBackURI(); ?></p>
  <?php else: ?>
  <p>Les trackbacks pour ce billet sont ferm&eacute;s.</p>
  <?php endif; ?>
    </div>
  </div>
</div>