<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php dcInfo('lang'); ?>"
lang="<?php dcInfo('lang'); ?>">
<head>
	<meta http-equiv="Content-Type"
	content="text/html; charset=<?php dcInfo('encoding'); ?>" />
	<meta name="MSSmartTagsPreventParsing" content="TRUE" />
	<?php dcHeadLinks(); ?>
	<link rel="alternate" type="application/rss+xml" title="RSS" href="<?php dcInfo('rss'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom" href="<?php dcInfo('atom'); ?>" />
	<meta name="DC.title" content="<?php dcInfo(); ?>" />
	<title><?php dcSinglePostTitle('%s - '); dcSingleCatTitle('%s - ');
	dcSingleMonthTitle('%s - '); dcCustomTitle('%s - '); dcInfo(); ?></title>
	
	<link rel="stylesheet" type="text/css" href="<?php dcInfo('theme'); ?>/style.css" media="screen" />
	<?php dcPostTrackbackAutoDiscovery(); ?>
</head>
<body>
<div id="global">
<div id="top">
	<div id="in-top">
		<h1><a href="<?php dcInfo('url'); ?>"><?php dcInfo(); ?></a></h1>
	</div>
</div>
<div id="left">
	<div id="categories">
	  <div id="in-categories">
			<h3>Cat&eacute;gories</h3>
				<div id="lacat">
					<?php dcCatList(); ?>
				</div>
		</div>
	</div>
	<div id="categories">
	  <div id="in-categories">
			<h3>Archives</h3>
			<div id="lacat">
			  <?php dcMonthsList(); ?>
			</div>
		</div>
	</div>
	<div id="categories">
	  <div id="in-categories">
			<h3>Liens</h3>
			<div id="lacat">
			  <?php dcBlogroll::linkList(); ?>
			</div>
		</div>
	</div>
</div>
	<div id="right">
		<div id="in-right">
			<!-- CONTENU -->
			<?php if ($err_msg != '') : /* Si on a une quelconque erreur, on l'affiche */?>
				<div class="error"><strong>Erreur : </strong>
				<?php echo $err_msg; ?></div>
			
			<?php elseif ($preview) : /* Si on demande la prvisualisation d'un commentaire */?>
				<h3>Commentaire pour <?php dcPostTitle(); ?></h3>
				<div id="comment-preview">
					<blockquote>
					<?php dcCommentPreview(); ?>
					</blockquote>
				</div>
				
				<h3>Changer le commentaire</h3>
				<?php include dirname(__FILE__).'/form.php'; ?>
				
			<?php elseif ($mode != 'post') : /* Si aucune erreur et mode != post on affiche une liste de billets */?>
				<?php # Phrase affich en cas de recherche (%s est le mot cherch)
				dcSearchString('<p>R&eacute;sultats de votre recherche de <em>%s</em>.</p>');
				?>
				
				<?php include dirname(__FILE__).'/list.php'; ?>
				
			<?php else : /* Sinon, mode = post, donc billet unique (avec commentaires et tout le reste)*/?>
				<?php include dirname(__FILE__).'/post.php'; ?>
			<?php endif; ?>
	<!-- FIN CONTENU -->
		</div>	
	</div>
	<span style="font-size:10px;">Th&egrave;me HERBE &copy; <a href="http://www.lr-web.net" class="copy" title="Plus de th&egrave;mes pour DotClear sur LR Web">www.lr-web.net</a></span>
</div>
</body>
</html>
